Accessibility

Updates

Acrobat Connect Pro Server

This page is only for customers who have licensed the Adobe Connect Enterprise Server, or the Breeze Licenced Server. Hosted customers will not benefit from this page. By downloading software from the Adobe website you agree to the terms of our license agreement. Please read it before downloading.

Announcing Adobe Acrobat Connect Pro 7

Adobe Acrobat Connect Pro 7 is now available for licensed customers.

 

Audio teleconferencing adaptors

Download the latest Connect Pro Audio Teleconferencing Adaptors for:

Meeting Add-ins for Connect Pro 7.5

Available November 2, 2009

These installers install the Connect Pro 7.5 Add-in for Windows or MAC. These installers are only required for organizations that do not allow their end-users to install the Connect Pro Add-in via lightning download from the adobe.com website.

Adobe Acrobat Connect Pro Add-in for IBM® Lotus® Notes

Available November 2, 2009 for Adobe Acrobat Connect Pro

Adobe Acrobat Connect Pro Add-in for IBM Lotus Notes is a plug-in that provides Connect Pro users with a convenient, easy way to use Connect Pro meeting rooms and schedule Connect Pro meeting sessions from Lotus Notes 7.0.x (7.0.3 and greater version recommended) or Lotus Notes 8.5.

Adobe supports two different implementations for Lotus Notes 7.0.x (extension to mail template) and Lotus Notes 8.5 (Java-based plug-in). Lotus Notes administrators are advised to download the package that matches their IBM Lotus Domino/Notes version and refer to the "Installation & Deployment Guide" for deployment details.

Acrobat Connect Pro Add-in for IBM Lotus Notes 8.5

Acrobat Connect Pro Add-in for IBM Lotus Notes 7.0.x and greater

Adobe Acrobat Connect Pro 7 Service Pack 3

Adobe Acrobat Connect Pro 7 Service Pack 3 is a bug fix update for Adobe Acrobat Connect Pro 7 and is available for the following languages: English, French, German, Japanese, Korean, Dutch, Italian, Spanish, Brazilian Portuguese and Simplified Chinese. This service pack can be applied to all Adobe Acrobat Connect Pro 7 licensed deployments.

There is no change in system requirements. To find out more about Adobe Acrobat Connect Pro 7 Service Pack 3, please view the release notes.

To install Adobe Acrobat Connect Pro 7 SP3

This licensed installer may only be used to upgrade an existing version of Connect Pro Server 7, either 7.0 or 7.0 SP1 or 7.0SP2.

Service Pack 3 has been posted and is now available for download

Users who have enabled telephony on their servers should follow the instructions in TechNote kb407597 to prevent telephony from being disabled when upgrading to SP3

  1. Download the .zip file containing the installer: Adobe Acrobat Connect Pro 7 Service Pack 3 Installer (ZIP, 976MB)
  2. Back up your custom.ini file and any custom .jar files. The installer will back up your appserv and comserv directories, but not these files.
  3. Unzip the package and run the installer on the Connect server machine(s).
  4. Reapply any customizations to custom.ini (and other configuration files), and re-install any custom .jar files.
  5. Restart your server after the installer is complete.

Meeting Add-ins for Connect 6 Service Pack 3

Available June 22, 2009

These installers address an issue with expired certificates. This issue only impacts Connect 6.0 SP3. The new installers are only required for organizations that do not allow end-users to download the Connect Meeting Add-In from the adobe.com website.

Adobe Acrobat Connect Pro 7 Service Pack 2

Adobe Acrobat Connect Pro 7 Service Pack 2 is a bug fix update for Adobe Acrobat Connect Pro 7 and is available for the following languages: English, French, German, Japanese, Korean, Dutch, Italian, Spanish, Brazilian Portuguese and Simplified Chinese. This service pack can be applied to all Adobe Acrobat Connect Pro 7 licensed deployments.

There is no change in system requirements. To find out more about Adobe Acrobat Connect Pro 7 Service Pack 2, please view the release notes.

To install Adobe Acrobat Connect Pro 7 SP2:

This licensed installer may only be used to upgrade an existing version of Connect Pro Server 7, either 7.0 or 7.0 SP1.

IMPORTANT NOTE: Service Pack 2 has been updated and re-posted and is now available for download. If you downloaded the service pack between Friday, February 13th and Monday, February 16th at 9 AM Pacific Standard Time, you will need to download the current version with the filename “connect_pro_7_sp2_20090226.zip” and install it instead. In the unlikely event that you installed the version with the filename “connect_pro_7_sp2.zip,” please contact customer support.

Users who have enabled telephony on their servers should follow the instructions in TechNote kb407597 to prevent telephony from being disabled when upgrading to SP2.

  1. Download the .zip file containing the installer:
    Adobe Acrobat Connect Pro 7 Service Pack 2 Installer (ZIP, 948 MB)
  2. Back up your custom.ini file and any custom .jar files. The installer will back up your appserv and comserv directories, but not these files.
  3. Unzip the package and run the installer on the Connect server machine(s).
  4. Reapply any customizations to custom.ini (and other configuration files), and re-install any custom .jar files.
  5. Restart your server after the installer is complete.

Adobe Acrobat Connect Pro 7 Service Pack 1

Customers should use the Service Pack 2 installer to upgrade existing versions of Connect Pro 7.

Adobe Connect 6 Service Pack 3 Update

Available: November 3, 2008
This update to Adobe Acrobat Connect Professional 6 Enterprise Server makes Acrobat Connect Professional 6 compatible with Flash Player 10. A change in the version numbering of Flash Player 10 requires an update to the Flash Player detection system for Connect Professional 6.

This update is available in all the supported languages. It can only be applied to Adobe Acrobat Connect Professional 6 Enterprise Server.

Update for Connect 6 SP3 (2.96 MB)

  1. Ensure that you have connect_603_r40 installed.
  2. Shut down the Adobe Connect Enterprise and Flash Media Server services.
  3. Backup existing appserv and comserv directories.
  4. Copy b156_Connect6_FP10.zip into your \breeze root directory.
  5. Unzip b156_Connect6_FP10.zip in place, being sure to overwrite (if any file is locked, then disable the service, reboot the server and try again; all files must overwrite successfully; re-enable the services once complete).
  6. Restart services.
  7. Verify http://(server)/version.txt shows::
    6.3,40
    Connect 6.0 SP3 r. 40/c. 374632/b. Thur Sep 4 14:46:11 2008 (beet patch 156)
    Presenter r. 582
    FMS r. Dynamo_HotFix Serv_2_0_2_r61c

patch:
RegisterMeetingHandler.ase
openmeetingversioncheck.swf
openmeeting.swf
CorePodsCollection.swf
Application.xml
components.swf
viewer.swf
meeting.swf
FMSCore.exe (Dynamo_HotFix Serv_2_0_2_r61e)
FMSAdmin.exe (Dynamo_HotFix Serv_2_0_2_r61e)
FMSMaster.exe (Dynamo_HotFix Serv_2_0_2_r61e)
FMSEdge.exe (Dynamo_HotFix Serv_2_0_2_r61e)

Meeting Add-ins for Connect 6 and Breeze 5.1

Available August 7, 2008

These installers address an issue with expired certificates. This issue only impacts Connect 6.0, Connect 6 SP1, Connect 6 SP2, and Breeze 5.1. The new installer is only required for organizations that do not allow end-users to download the Connect or Breeze Add-In from the adobe.com website.

Adobe Acrobat Connect Pro Server 7 Downloads

Adobe Acrobat Connect Pro version 7 Licensed Update 1

Available July 22, 2008
Adobe Acrobat Connect Pro customers are encouraged to upgrade existing 7.0 deployments with Licensed Update 1, as it contains important fixes related to product stability. Release notes listing fixes and enhancements are included with the download.

Adobe Acrobat Connect Pro Add-in for Microsoft® Outlook®

Available May 19, 2008 for Adobe Acrobat Connect Pro and Acrobat Connect

Adobe Acrobat Connect Pro Add-in for Microsoft Outlook is a plug-in that provides Connect Pro users with a convenient, easy way to schedule start or join Connect Pro and Acrobat Connect Meetings using Microsoft Outlook 2003 or 2007.

This new version simplifies the workflow for creating, scheduling and managing meetings within Outlook, and adds support for Microsoft Outlook 2007. It is available for all supported languages: English, French, German, Japanese, Korean, Dutch, Italian, Spanish, Brazilian Portuguese and Simplified Chinese.

Updated Mac Meeting Add-in for Adobe Connect 6 SP3

Available: May 19, 2008

The new Acrobat Connect Add-In installer provides support for users on Mac OS X Leopard. The new installer is only required for organizations that do not allow end-users to download the Connect Add-In from the adobe.com website. For users installing the add-in from the Adobe web site, please consult this TechNote on how to remove the previous add-in.

Adobe Connect 6 Service Pack 3

Available: September 10, 2007

Adobe Connect 6 Service Pack 3 is a key update for Adobe Connect 6 and is available for all supported languages: English, French, German, Japanese, Korean, Dutch, Italian, Spanish, Brazilian Portuguese and Simplified Chinese. This service pack can be applied to all Adobe Connect 6, Adobe Connect 6 SP1, and Adobe Connect SP2 licensed deployments.  

All meeting hosts, presenters and participants must have Flash Player 8 or higher installed. Administrators are advised to consider this when deciding on whether or not to update to Service Pack 3 and in planning the deployment. To find out more about Adobe Connect 6 Service Pack 3, review the Adobe Connect Updates page and the release notes.

To install Adobe Connect 6 SP3:

  1. Download the .zip file containing the installer:
    Adobe Connect 6 Service Pack 3 Installer (ZIP format, 406 MB).
  2. Back up your custom.ini file and any custom .jar files.
    The installer will back up your appserv and comserv directories, but not these files.
  3. Unzip the package and run the installer on the Connect server machine(s).
  4. Reapply any customizations to custom.ini (and other configuration files), and re-install any custom .jar files.
  5. Restart your server after the installer is complete. 

Note: If you are creating a new Adobe Connect server instance, you can use the same installation package, as it contains the full installer.

Adobe Connect Edge Server: Customers who have deployed separate Adobe Connect Edge Servers should be aware that there is an update to Edge Server that is also included in Service Pack 3. Only run edgesetup.exe if you have deployed separate Edge Servers. Be sure to backup all your configuration files before beginning installation and clear the edge cache.

Adobe Connect 6 Service Pack 3 Update

Available: February 12, 2008

This update to Adobe Connect 6 SP3 fixes a security vulnerability reported in the security bulletin APSB08-04 and the following defect found in Adobe Connect Enterprise Server 6:

  • Empty frame crashes Connect Pro recording

This update is available in all the supported languages. It can only be applied to Adobe Connect 6 SP3. This is a cumulative update which includes the previous Updater for Adobe Connect 6 SP3 made available January 16, 2008. You may apply this update whether or not you have the January 16 update installed.

  1. Ensure that you have connect_603_r40 installed.
  2. Shut down the Adobe Connect Enterprise and Flash Media Server services.
  3. Backup existing appserv and comserv directories.
  4. Copy patch_to_603_r40_lc.zip into your \breeze root directory.
  5. Unzip patch_to_603_r40_lc.zip in place, being sure to overwrite (if any file is locked, then disable the service, reboot the server and try again; all files must overwrite successfully; re-enable the services once complete).
  6. Restart services.
  7. Verify http://(server)/version.txt shows:
    6.3,40
    Connect 6.0 SP3 r. 40/c. 374632/b. Fri Feb 1 10:23:31 2008 (beet patch 124)
    Presenter r. 582
    FMS r. Dynamo_HotFix Serv_2_0_2_r61c
    patch:
    RegisterMeetingHandler.ase
    openmeetingversioncheck.swf
    openmeeting.swf
    CorePodsCollection.swf
    Application.xml
    components.swf
    viewer.swf
    FMSCore.exe (Dynamo_HotFix Serv_2_0_2_r61e)
    FMSAdmin.exe (Dynamo_HotFix Serv_2_0_2_r61e)
    FMSMaster.exe (Dynamo_HotFix Serv_2_0_2_r61e)
    FMSEdge.exe (Dynamo_HotFix Serv_2_0_2_r61e)

Adobe Connect 6 Service Pack 3 Update

Available: January 16, 2008

This update to Adobe Connect 6 SP3 optimizes the turbo screen sharing settings introduced in SP3, fixes a security vulnerability reported in the security bulletin APSB08—02 and fixes defects found in Adobe Connect 6.

This update is available for all the supported languages.  It can only be applied to Adobe Connect 6 SP3.  This is a cumulative update which includes the previous Updater for Adobe Connect 6 SP3 made available September 21, 2007.  You may apply this update whether or not you have the September 21 update installed.

  1. Ensure that you have connect_603_r40 installed.
  2. Shut down the Adobe Connect Enterprise and Flash Media Server services.
  3. Backup existing appserv and comserv directories.
  4. Copy patch_to_603_r40_Lb.zip into your \breeze root directory.
  5. Unzip patch_to_603_r40_Lb.zip in place, being sure to overwrite (if any file is locked, then disable the service, reboot the server and try again; all files must overwrite successfully; re-enable the services once complete).
  6. Restart services.
  7. Verify http://(server)/version.txt shows:
    6.3,40
    Connect 6.0 SP3 r. 40/c. 370793/b. Thurs Jan 10 02:51:30 2008 (beet patch 118)
    Presenter r. 582
    FMS r. Dynamo_HotFix Serv_2_0_2_r61c
    patch:
    RegisterMeetingHandler.ase
    openmeetingversioncheck.swf
    openmeeting.swf
    CorePodsCollection.swf
    Application.xml
    components.swf
    viewer.swf

Updater for Adobe Connect 6 SP3

Available: September 21, 2007

This updater should only be applied to Adobe Connect Enterprise 6 Service Pack 3 version 6.0 SP3 r40 running in a clustered environment. It supports all languages. If you are on a different version of Connect, do not install this update.

  1. Ensure that you have connect_603_r40 installed
  2. Download the update file below:
    Adobe Connect 6 SP3 Patch (ZIP format, 8 k)
  3. Backup existing appserv and comserv directories
  4. Copy patch.zip into your \breeze root directory,
  5. Unzip patch.zip in place, being sure to overwrite (if any file is locked, then disable the service, reboot the server and try again; all files must overwrite successfully; re-enable the services once complete)
  6. Restart services
  7. Verify http://(server)/version.txt shows:
    6.3,40
    Connect 6.0 SP3 r. 40/c. 335635/b. Mon Aug 20 03:47:55 2007 (beet patch 114)
    Presenter r. 582
    FMS r. Dynamo_HotFix Serv_2_0_2_r61c
    patch: RegisterMeetingHandler.ase

Adobe Connect 6 Service Pack 2

Available: June 18, 2007

Updated: July 31, 2007

Adobe Connect 6 Service Pack 2 includes fixes to defects reported in Adobe Connect 6 and is available in all supported languages. This service pack should be applied to all Adobe Connect 6 and Adobe Connect 6 SP1 licensed deployments.

For users of Premiere Global Services, there is also an updated Premiere telephony adaptor. To find out more about Adobe Connect 6 Service Pack 2, review the Adobe Connect Updates page and the release notes.

To install Adobe Connect 6 SP2:

  1. Download the .zip file containing the installer
  2. Adobe Connect 6 Service Pack 2 Installer (ZIP format, 364 MB)
  3. Back up your custom.ini file and any custom .jar files. The installer will backup your appserv and comserv directories, but not these files.
  4. Unzip the package and run the installer on the Connect server machine(s).
  5. Reapply any customizations to custom.ini (and other configuration files), and re-install any custom .jar files.
  6. Restart your server after the installer is complete. 

Note: If you are creating a new Adobe Connect server instance, you can use the same installation package, as it contains the full installer.

Updater for Adobe Connect 6 SP2

This updater should only be applied to Adobe Connect Enterprise 6 Service Pack 2 version 6.2,389 running in a clustered environment. It supports all additional languages including French, German, Korean, and Japanese. If you are not running a server cluster or are on a different version of Connect, do not install this update. For customers running Connect 6 SP 1 or earlier, this update is included in the current version of the Service Pack 2 installer.

  1. Ensure that you have Connect 6.0 SP2 (r. 389) installed. Go to http://(your server)/version.txt, and verify that you see the following:
    6.2,389
    Connect 6.0 SP2 r. 389/c. 309109/b. Tue Jun 5 15:13:52 2007
    Presenter r. 480-Presenter 6.1 release build
    FMS r. Dynamo_HotFix Serv_2_0_2_r61b
    enterprise installer: Tue Jun 5 15:27:30 2007

    If your version.txt is not identical to that above, do NOT install this update. This update is included in the current version of the Connect Enterprise 6 Service Pack 2 installer (r. 390 and above). Proceeding with the upgrade against a different version of Connect may prevent your Connect installation from working.

  2. Download the update file below:
    Adobe Connect 6 SP2 Patch (ZIP format, 24 kb)
  3. Installation Instructions:
  1. Drop this into the root directory (c:\breeze)
  2. unzip it into the root folder
  3. verify there is a new RegisterMeetingHandler.ase in comserv\apps\meetingapp\shell\breezeLive\main\remotingClasses
  4. verify that there is connect_602_r389_bug_1566915.jar in appserv\lib\patch
  5. Stop Adobe Connect Meeting Server
  6. Stop Adobe Connect Enterprise Server
  7. Start Adobe Connect Meeting Server
  8. Start Adobe Connect Enterprise Server
  1. Go to http://(your server)/version.txt, and verify that you see the following:
    6.2,389
    Connect 6.0 SP2 r. 389/c. 309109/b. Tue Jun 5 15:13:52 2007
    Presenter r. 480-Presenter 6.1 release build
    FMS r. Dynamo_HotFix Serv_2_0_2_r61b
    patch: Scheduler.java (fix for 1566915) RegisterMeetingHandler.ase (fix for 1569267)

Adobe Connect 6 Service Pack 2 Update

Available: November 13, 2008

This update to Adobe Acrobat Connect Professional 6 Enterprise Server makes Acrobat Connect Professional 6 compatible with Flash Player 10. A change in the version numbering of Flash Player 10 requires an update to the Flash Player detection system for Connect Professional 6.

Update for Connect 6 SP2 (ZIP format, 24kb)

  1. Ensure that you have connect_602_r389 installed
  2. Backup existing appserv and comserv directories
  3. Copy patch.zip into your \breeze root directory,
  4. Unzip patch.zip in place, being sure to overwrite (if any file is locked, then disable the service, reboot the server and try again; all files must overwrite successfully; re-enable the services once complete)
  5. Restart services
  6. Verify http://(server)/version.txt shows:
    6.2,389
    Connect 6.0 SP2 r. 389/c. 328887/b. Thu Nov 03 14:37:01 2008 (BEET patch 169)
    Presenter r. 480-Presenter 6.1 release build
    FMS r. Dynamo_HotFix Serv_2_0_2_r61b

    patch 169:
    appserv\lib\patch\connect_602_r389_bug_1566915.jar (fix for 1566915)

    com\macromedia\breeze\builder\Scheduler.class
    com\macromedia\breeze\acl\PermissionManager.class

    appserv\lib\patch\connect_602_r389_bug_1568340.jar (fix for 1568340)
    appserv\apps\account\feature.xml (fix for 1568340)
    appserv\web\common\meeting\shell\CorePodsCollection.swf (fix for 1578213)
    appserv\web\common\meeting\launcher\openmeetingversioncheck.swf
    appserv\web\common\meeting\shell\meeting.swf

Enabling the Premiere Global Services Telephony Adaptor for Connect Enterprise Server 6

Available: November 20, 2006

Updated: July 31, 2007

Enabling the Premiere Global Services Telephony Adaptor for Adobe Connect Enterprise Server 6 teaches Account Administrators how to install and configure the Premiere telephony adaptor. The Connect Enterprise-Premiere download includes the following files:

  • Enabling the Premiere Global Services Telephony Adaptor for Adobe Connect Enterprise Server 6 (PDF)
  • Premiere_Adaptor.jar

Adobe Presenter 6.1

Available June 18, 2007

Adobe Presenter 6.1 is a Microsoft PowerPoint plug-in by Adobe that converts PowerPoint presentations into interactive multimedia presentations and eLearning courses. With the release of Adobe Presenter 6.1, support is now extended to PowerPoint 2007; the latest from MS Office.

To find out more about Adobe Presenter 6.1, review the release notes.

Adobe Acrobat Connect Add-in for Microsoft Outlook

Available June 18, 2007 for Acrobat Connect Professional and Acrobat Connect

Adobe Acrobat Connect Add-in for Microsoft Outlook is a plug-in that provides Connect users with a convenient, easy way to schedule, start or join Acrobat Connect Professional and Acrobat Connect Meetings using Microsoft Outlook 2003 or 2007.

This new version simplifies the workflow for creating, scheduling and managing meetings within Outlook, and adds support for Microsoft Outlook 2007.

Note: This release is currently for English only.

Adobe Connect 6 Service Pack 1

Available: February 19, 2007

Adobe Connect 6 Service Pack 1 includes fixes to defects reported in Adobe Connect 6 and is available in all supported languages. This service pack should be applied to all Adobe Connect 6. Macromedia Breeze 5.0, 5.1, 5.1 SP 1 and 5.1 SP 2 licensed deployments.

To find out more about Adobe Connect 6 Service Pack 1, review the Adobe Connect Updates page and the release notes.

To install Adobe Connect 6 SP1:

  1. Download the .zip file containing the installer
    Adobe Connect 6 Service Pack 1 Installer (ZIP format, 363.4 MB)
  2. Back up your custom.ini file. The installer will backup your appserver and comserver directories, but not that file.
  3. Unzip the package and run the installer on the Connect server machine(s).
  4. Reapply any customizations to custom.ini (and other configuration files), and re-install any custom .jar files.
  5. Restart your server after the installer is complete. 

Note: If you are creating a new Adobe Connect server instance, you can use the same installation package, as it contains the full installer.

Adobe Connect Enterprise Server 6 Downloads

Enabling the Adobe Connect Telephony Adaptor for Cisco MeetingPlace

Available September 10, 2007

This document provides complete instructions for installing and configuring the Adobe Connect Telephony Adaptor for Cisco MeetingPlace on a licensed Adobe Connect Enterprise Server.

Enabling the Premiere Global Services Telephony Adaptor for Connect Enterprise Server 6

Available November 20, 2006
Updated February 5, 2007

Enabling the Premiere Global Services Telephony Adaptor for Adobe Connect Enterprise Server 6 teaches Account Administrators how to install and configure the Premiere telephony adaptor.

The Connect Enterprise-Premiere download includes the following files:

  • Enabling the Premiere Global Services Telephony Adaptor for Adobe Connect Enterprise Server 6 (PDF)
  • Premiere_Adaptor.jar

Breeze Downloads

Macromedia Breeze 5.1 SP2 Security Updater

Available October 10, 2006

This update provides a number of key bug fixes including a fix to address a security vulnerability. The security vulnerability affects all versions of Breeze 5.0 and 5.1; it does not affect Breeze 4.x, or any earlier versions of Breeze. A list of issues addressed is in the release notes.

Learn more about this security update.

This updater supports all additional languages including French, German, Korean, and Japanese, and should be applied to all Macromedia Breeze licensed deployments of Breeze 5.0, 5.1, 5.1 SP1 or 5.1 SP2. Please follow the instructions below.

Note: You must update to Breeze 5.1 SP2 before applying this update. The Breeze 5.1 SP2 installer is available below. For more information on Breeze 5.1 SP2 please review the Breeze Updates page.

To install Breeze 5.1 SP2 Security Installer:

  1. Download the update file below:

    Breeze 5.1 SP2 Security Updater (ZIP format, 17.6 MB)

  2. Ensure that you have Breeze 5.1 SP2 (r. 168) installed.  You can do this by going to http://(your server)/version.txt, and verifying as follows:

        5.1,168
        Breeze 5.1 r. 168/c. 202261/b. Mon Feb 20 10:21:00 2006
            Presenter r. 269
            FCS r. QuickSilver Serv_2_0_r190
        enterprise installer: Mon Feb 20 14:37:21 2006

    If your version.txt is not identical to that above, you must contact Breeze support before proceeding with the upgrade. Proceeding with the upgrade against a different version of Breeze may prevent your Breeze installation from working.

  3. Stop all Breeze services.
  4. Backup your existing breeze\appserv and breeze\comserv directories.
  5. Using a tool such as Query Analyzer, add this index to your Breeze database.  Contact Breeze support for assistance if you are using the embedded Breeze database, or if you are not familiar with Query Analyzer:

       CREATE INDEX PPS_TRANSCRIPTS_TICKETS ON PPS_TRANSCRIPTS (TICKET);
  6. Delete the entire directory: breeze\appserv\lib\patch.
  7. Copy the enclosed Breeze_51SP2_updater.zip into your \breeze directory.
  8. Unzip Breeze_51SP2_updater.zip in place (if using WinZip, use “extract to here” option), being sure to overwrite files when prompted (if any file is locked, then disable all Breeze services, reboot the server and try again; all files must overwrite successfully; re-enable the services once complete)
  9. Restart Breeze services.
  10. Verify http://(your server)/version.txt as follows:

        5.1,172
        Breeze 5.1 r. 172a/c. 244132/b. Tue Oct 03 20:06:48 2006 (BEET patch 59)
            Presenter r. 269
            FCS r. QuickSilver Serv_2_0_r207
        patch: breeze_510_r172a_bug_173630.jar (bugs 173630, 173668)
        patch: breeze_510_172a_bug_172161.jar (bug 172161)
        patch: breeze_510_r172a_bug_167213.jar (bug 167213)
        patch: breeze_params_patch.jar (bug 174065)
        patch: breeze_510_r172a_bug_145952.jar (bug 145952)
        patch: de.xml, fr.xml, ko.xml, ja.xml (bug 175336)
        patch: breeze_510_r172a_revert_bug_131216.jar
            (rolling back bug 131216 fix, fix for bug 173287)
        patch: breeze_510_172a_bug_179078.jar (bug 179078)
        patch: breeze_510_r172a_bug_138998.jar (bug 138998)
        patch: breeze_510_r172a_bug_177741.jar, events/feature.xml (bug 177741)
        patch: breeze_510_r172a_bug_180759.jar (bug 180759)
        patch: breeze_510_r168_bug_184118_184182.jar (bugs 184118, 184182)

        If your version.txt does not correspond to that listed above, verify steps 7 and 8 above. 

Use this updater both for fresh installs of Macromedia Breeze Communication Server 5.1 SP2, and for systems that have been upgraded from earlier version of Macromedia Breeze to Macromedia Breeze Communication Server 5.1 SP2.

To update Macromedia Breeze 5.1 SP2 Edge Servers: 

Only run edgesetup.exe if you have deployed separate Breeze Edge Servers and be sure to backup all your configuration files before beginning installation.

Breeze 5.1 SP2 Edge Security Updater (ZIP format, 6.76 MB)

Macromedia Breeze 5.1 Service Pack 2

Available: March 20, 2006
Breeze 5.1 Service Pack 2 includes fixes to defects reported in Macromedia Breeze 5.x and is available in all supported languages. This service pack should be applied to all Macromedia Breeze 5.0, 5.1, and 5.1 SP 1 licensed deployments.  To upgrade your server to Breeze 5.1 Service Pack 2, simply download the installer and follow the instructions in the installation and configuration guide.

To find out more about Breeze 5.1 Service Pack 2, review the Breeze Updates page.

Note: If you are creating a new Breeze server instance, you can use the same installation package, as it contains the full installer.

Macromedia Breeze 5.1 Service Pack 1

Available: January 10, 2006
Breeze 5.1 Service Pack 1 includes fixes to defects reported in Macromedia Breeze 5.0 and 5.1 and is available in all supported languages. This service pack should be applied to all Macromedia Breeze 5.0 and 5.1 licensed deployments. To upgrade your server to Breeze 5.1 Service Pack 1, simply download the installer and follow the instructions in the installation and configuration guide.

To find out more about Breeze 5.1 Service Pack 1, review the Breeze Updates page.

Note: If you are creating a new Breeze server instance, you can use the same installation package, as it contains the full installer.

Macromedia Breeze Security Updater

Available November 15, 2005
Updated November 17, 2005
This security update to Macromedia Breeze fixes a vulnerability in the Breeze Communication Server and Breeze Live Server.  Breeze does not sufficiently validate some RTMP data, which can cause server instability or crashes.  The issue is known to be triggered by a single alpha release build of Flash Player 8.5 (build 127).

This updater supports all additional languages including French, German, Korean, and Japanese, and should be applied to all Macromedia Breeze licensed deployments. Please follow the instructions below.

To update Macromedia Breeze 5.1 (the current released version of Macromedia Breeze):

  1. Download the updater below, and run it on your Breeze server.

    Breeze 5.1 Security Updater (EXE format, 859 KB)

  2. Reboot your server after running the updater.

Use this updater both for fresh installs of Macromedia Breeze Communication Server 5.1, and for systems that have been upgraded from earlier version of Macromedia Breeze to Macromedia Breeze Communication Server 5.1.

To update Macromedia Breeze 5.1 Edge Servers:

For those customers with stand-alone Breeze 5.1 Edge servers, please verify for each Edge server that your existing version of "fcscore.exe" is 2.0.0.180.

  1. Locate the file, “fcscore.exe” and right click on it, then select “Properties". Locate the “File version” in the Version tab and verify your existing version of "fcscore.exe" is 2.0.0.180.
  2. Download the updater below.

    Breeze 5.1 Edge Security Updater (ZIP format, 927 KB)

  3. Replace "fcscore.exe" with this file.

For customers with stand-alone Breeze 5.0 Edge Servers, please upgrade to Breeze 5.1 Edge Servers, then follow the above instructions to apply the "Breeze 5.1 Security Updater".

To update earlier versions of Breeze:

In the Breeze directory (by default, this is c:\breeze), browse to comserv\win32 sub-directory in Explorer.

  1. Locate the file, “fcscore.exe” and right click on it, then select “Properties”
  2. Locate the “File version” in the Version tab, and look the version up in the table below.  Download there .zip file to the corresponding version, and follow the instructions in the “Readme.htm” included in the zip archive.
Version of fcscore.exe Updater Download
2.0.0.180 See the “Breeze 5.1 Security Updater” link above.
2.0.0.164 Breeze 5.0 Security Updater (ZIP format, 922 KB)
1.8.0.93 Breeze 4.1 Security Updater (ZIP format, 734 KB)
1.8.0.86 Breeze 4.0 Security Updater (ZIP format, 741 KB)

Macromedia Breeze 5.1 Updater

Available August 25, 2005
This update to Macromedia Breeze 5.0 provides support for additional languages including French, German, Korean, and Japanese. The update also includes fixes to defects reported in Macromedia Breeze 5.0. This updater should be applied to all Macromedia Breeze 5.0 licensed deployments. Please follow the upgrade steps outlined in the installation and configuration guide.

Enabling the Premiere Global Services Telephony Adaptor for Macromedia Breeze Server

Available June 13, 2005
Updated July 24, 2006
Enabling the Premiere Global Services Telephony Adaptor for Macromedia Breeze Server teaches Account Administrators how to install and configure the Premiere telephony adaptor.

The Breeze-Premiere download includes the following files:

  • Enabling the Premiere Global Services Telephony Adaptor for Macromedia Breeze Server (PDF)
  • Premiere_Adaptor.jar

Macromedia Breeze 4.1 Database Views for Reporting

Available December 17, 2004
This updater for Licensed Macromedia Breeze customers adds a set of read-only database level views to their existing database. These views enable you to build custom reports based on transaction data tracked within Macromedia Breeze. Please read the installation instructions before installing this updater.

Note: Breeze 5 users do not need this updater, but can download the updated Managing External Breeze Reports documentation.

Macromedia Breeze 4.1 Presentation, Training and Live Updater Release 1

Available August 23rd, 2004
This updater fixes issues outlined in the Release Notes (also included in the zip file below). Please read the installation instructions before installing this updater:

Macromedia Breeze 4.1 Hot Fix Release 1

Available September 17, 2004

This hot fix should be applied to all licensed installations of Breeze 4.1 that generate content that will use the AICC/HACP protocol for LMS integration. There is no reason for customers who do not use AICC/HACP for LMS integration to apply this hot fix. Please read the installation instructions in the readme.txt file included in the zip before installing.

Note: This hot fix must be applied AFTER the Breeze 4.1 Updater Release 1 (Breeze_41_Updater_r1.exe) is applied.

Macromedia Breeze 4.0 Hot Fix

Available March 29th, 2004
This hot fix fixes two issues with the 4.0 release. The first issue is applicable to upgrades only in order to insure that past courses and content views are tracked correctly. The second issue is applicable to both upgrades and new installs of 4.0 and that is a fix to the ability to run Breeze on the non-default port. Please read the installation instructions in the readme.txt file included in the zip before installing this patch:

Macromedia Breeze 3.07 Presentation and Training Updater Release 1

Available December 12th, 2003
This updater fixes issues outlined in the Release Notes (also included in the download file). Please read the installation instructions before installing this updater:

Still have questions?

Upgrading Your Connect Server?

Adobe Technical Support can provide you with the best practices and product expertise to ensure that your upgrade goes smoothly.  Please contact Adobe Support and let us know that you will be upgrading your server.  An Adobe support representative will follow up with you to provide guidance and technical assistance during your upgrade process.

Try using our Knowledgebase Guided Search

Search on terms to locate other TechNotes or Developer Center articles.